header
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 50px;

  	transform: translateY(0);
  	transition: transform 0.3s ease;

	background-color: #fff;
	background-image: url("../img/bg_headerline.png");
	background-repeat: repeat-x;
	background-size: auto 100%;
	box-sizing: border-box;

	z-index: 1000;
}

.header__logo-btn img
{
	margin-top: 10px;
	margin-left: 10%;
	width: 80px;
	height: auto;

	position: relative;
	z-index: 10;
}

.bg
{
  position: relative;
}

.bg__common
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  background: url("../img/bg_common.png") center top / cover no-repeat;
  background-attachment: fixed;

  z-index: 0;
}

.content__wrap
{
  position: relative;
  padding: 0;

  z-index: 1;
}

.content
{
  max-width: 1600px;
  margin: 0 auto;
  margin-top: 50px;
  padding-top: 20px;
  padding-bottom: 50px;
}

.guideline__box
{
	width: 60%;
	box-sizing: border-box;

	margin: 0 auto;
	padding: 15px 40px;

	background: #FFFBD6;
}

.guideline__content-box
{
	width: 100%;
	box-sizing: border-box;

	margin: 0 auto;
	margin-bottom: 20px;
	padding: 5px 20px;
	padding-bottom: 40px;

	background:	#FFFDE7
}

.guideline__content-box p
{
  font-size: clamp(10px, 1.0vw, 24px);
}

.guideline__content-box li
{
  font-size: clamp(10px, 1.0vw, 24px);
}

.guideline__title
{
  text-align: left;
  border-left: 4px solid #242424;
  padding-left: 12px;
  margin-top: 0;
  font-size: clamp(14px, 1.4vw, 30px);
}

.guideline__sentence
{
	line-height: 1.8 !important;
}

.privacypolicy__list
{
	counter-reset: main;
	list-style: none;
	padding-left: 1.0em;
}

.privacypolicy__list > li
{
	counter-increment: main;
	position: relative;
	margin-bottom: 1.0em;
}

.privacypolicy__list > li::before
{
	content: counter(main) ". ";
	position: absolute;
	left: -1.5em;
}

.privacypolicy__list ol
{
	counter-reset: sub;
	list-style: none;
	padding-left: 1rem;
	padding-inline-start: 30px;
	margin-top: 0.5em;
}

.privacypolicy__list ol li
{
	counter-increment: sub;
	position: relative;
	margin-bottom: 0em;
}

.privacypolicy__list ol li::before 
{
	content: counter(main) "-" counter(sub) ". ";
	position: absolute;
	left: -2rem;
}

.privacypolicy__returntop__nav
{
	padding: 20px 0px;
}

.privacypolicy__returntop__nav-btn
{
	position: relative;
    display: block;
    width: 70%;
    margin: 0 auto;
}

.privacypolicy__returntop__nav-btn img
{
  width: 100%;
  height: auto;
  max-width: 350px;
  display: block;
  margin: 0 auto;
}

.privacypolicy__returntop__nav-text
{
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(11px, 2.0vw, 16px);
  color: #ffffff;
  pointer-events: none;
}

.mb-3
{
	margin-bottom: 0.5rem !important;
}

.mb-2
{
	margin-bottom: 0.2rem !important;
}

@media (max-width: 480px)
{
	.guideline__box
	{
		width: 80%;
		padding: 15px 20px;
	}
}